.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 737px;
    padding: 0px 10px 0px 32px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 10px 10px; 
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
  /*  width:  245px;
    height: 75px; */
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
  /*  width:  75px;
    height: 245px; */
}

.jcarousel-skin-tango .jcarousel-item {
    width: 184px;
    height: 200px; 
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
/*    margin-right: 10px; */
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
/*	margin-left: 10px; */
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top:85px;
    right: -16px;
    width: 25px;
    height: 40px;
    cursor: pointer;
    background: transparent url(http://cache1.allpostersimages.com/images/jcarousel/rightarrow.gif) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: -10px;
    right: auto;
    background-image: url(http://cache1.allpostersimages.com/images/jcarousel/leftarrow.gif);
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
   /* background-position: -96px 0; */
    background: transparent url(http://cache1.allpostersimages.com/images/jcarousel/rightarrow_dim.gif) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 85px;
    left: 0px;
    width: 27px;
    height: 40px;
    cursor: pointer;
    background: transparent url(http://cache1.allpostersimages.com/images/jcarousel/leftarrow.gif) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(http://cache1.allpostersimages.com/images/jcarousel/rightarrow.gif);
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
 /* background-position: -96px 0; */
    background: transparent url(http://cache1.allpostersimages.com/images/jcarousel/leftarrow_dim.gif) no-repeat 0 0;
}
/*============================================= versions using different parent class for framing component ========================================================== */

.jcarousel-skin-jc2 .jcarousel-container-horizontal {
    width: 705px;
    padding: 0px 26px 0px 26px;
}
.jcarousel-skin-jc2 .jcarousel-item {
    width: 117px;
    height: 117px; 
}
.jcarousel-skin-jc2 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-skin-jc2 .jcarousel-next-horizontal {
    position: absolute;
    top:35px;
    right: 0px;
    width: 25px;
    height: 40px;
    cursor: pointer;
    background: transparent url(http://cache1.allpostersimages.com/images/jcarousel/rightarrow.gif) no-repeat 0 0;
}
.jcarousel-skin-jc2 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: -10px;
    right: auto;
    background-image: url(http://cache1.allpostersimages.com/images/jcarousel/leftarrow.gif);
}
.jcarousel-skin-jc2 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-jc2 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-jc2 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-jc2 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
   /* background-position: -96px 0; */
    background: transparent url(http://cache1.allpostersimages.com/images/jcarousel/rightarrow_dim.gif) no-repeat 0 0;
}
.jcarousel-skin-jc2 .jcarousel-prev-horizontal {
    position: absolute;
    top: 35px;
    left: -4px;
    width: 27px;
    height: 40px;
    cursor: pointer;
    background: transparent url(http://cache1.allpostersimages.com/images/jcarousel/leftarrow.gif) no-repeat 0 0;
}
.jcarousel-skin-jc2 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(http://cache1.allpostersimages.com/images/jcarousel/rightarrow.gif);
}
.jcarousel-skin-jc2 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-jc2 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-jc2 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-jc2 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
 /* background-position: -96px 0; */
    background: transparent url(http://cache1.allpostersimages.com/images/jcarousel/leftarrow_dim.gif) no-repeat 0 0;
}



.jcarousel-skin-jc2 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-jc2 .jcarousel-clip-horizontal {
  /*  width:  245px;
    height: 75px; */
}

.jcarousel-skin-jc2 .jcarousel-clip-vertical {
  /*  width:  75px;
    height: 245px; */
}


.jcarousel-skin-jc2 .jcarousel-item-horizontal {
	margin-left: 0;
/*    margin-right: 10px; */
}

.jcarousel-skin-jc2 .jcarousel-direction-rtl .jcarousel-item-horizontal {
/*	margin-left: 10px; */
    margin-right: 0;
}

.jcarousel-skin-jc2 .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.jcarousel-skin-jc2 .jcarousel-direction-rtl {
	direction: rtl;
}

